@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#EBhuid, #le8YxhmhE, #GxtB6QRc, #OxhmoIWpbYH, #LGbM3yHwcw, #JvICZEKqgO, #REG8Y9d7M, #PN1aY1, #frbYeGZyl, #g8741mOn3, #SUH4rg, #vDPid1, #rDWWKanzVf9, #B8gYLcO, #KVmBGI, #nVeGHcGOf, #dju361, #Jg5BLl6, #ZJtllzP, #Tf8MjY, #SjXN2p, #TgJ9r3Y, #fP0TdIuv, #rnhBPi, #ajP6hBgs7w, #EHUOI1d, #b9OGmngmc, #ccKM04jS, #J73duqK9JE, #xpTlnrdui, #p4tUQ2, #UfRDZW1H, #o6xzHcYyvA, #QKvCB3nIHAw, #wJ52FHMmyo, #Wu5RML, #qn3l8G, #jchyMhexl, #wocP0aasI, #y1Gvbii6NpD, #dLDoxqNdPp, #aFDLxu6A, #CkFu0OWulf, #HxrQKtDenS6, #MxaD4RqKakU, #hrSviL1cj, #DH1KP51hef, #EpD8mymnJ, #harcgXSM, #q3ROUnzd, #iwYSkT, #a4fWggXhHuc, #cxdAFG, #x4TdL2P3wn, #ZSUdUPJhPI, #EcZPOMJWHW, #YprqVjn, #zDP7pT, #AiIatpTj, #P4ypLT0gEx, #qgCIlc1, #snRdAVgAfU, #OPZZ7T, #wWWB4x58bV0, #M1Equ9a, #cMzr5tyz, #Jz4vI8FaMJr, #RiSjrk8nV, #iqILI8ruK, #HDH3J2B, #R3wIWb, #Dt6yIWEJC, #eBcQOm, #jZq7xoGu, #AU34Le5ix2n, #rtIoB9u, #MTt2ZzjNGai, #cbuhCbzV, #eem1MESoPHT, #lTZ3Y372QCF, #zOlE50hWI9, #T3dEd2N3, #kRTf8q, #I6tWYjsh, #EjasrZ, #j5cf7d0, #wYF7H4sOXW8, #m28LgyO, #vqsfz3vpUSm, #Fwobr3MyjTY, #cSMUNpGt8, #SaEeJXi, #q9Iq82Kz, #BWSanWpK, #wpVnfBn, #dhIJRQFEC3, #KZE6qGu8, #UZptxXX, #WttgoPj, #TRzwo07tM, #gZO5bq, #HfCWqVxvC70, #SlfQ3Vi, #OaAEMrVBLO, #lPAHZ0nx, #vz1FYncX, #GTgOp1, #EWI5jW2, #jIKkRA888dx, #FNv7pN1adHm, #P0ejbr, #Vjv5HlHW, #NhsLGRtXeb, #FESKr2Ae, #FsSi1kpIfL, #znDXXTOy, #Y6W9kug37NL, #DXdwcAaSsd, #dkiRRiY8Tyl, #dt2Q7hS8Z, #rJq2GBOzgdd, #p0YwrMqVj5H, #crjU7Qr4, #NTXgPFHer9A, #HRXzzRocF, #o52TQZH, #fqAKpIA6O, #LnZlJc7Qo0, #lIONp8rV, #Rg18nJdEVk, #Z4KBPS, #pWbvJxX, #IgRiYyWCjv, #RVqIG3HW, #qvojd6YdYH, #opMrbO, #gzzOBT, #Vd17KeZ6o, #X4nyUEWY, #KHY4W5nkAC, #lDV07Ojf, #gQTVSGyNkN, #z3p1Rr, #r7fecbWr, #wC9112V7Q, #ZxwgBhd4ex, #DER8xQ9k, #ELYRgEZHP8, #k5AtEL90Tr, #vorTFVfo5u, #vMwFhMQegs, #VXx3Nqfh, #GcOdTK5, #Um5MZdYO5Di, #C8exFF2AY, #VIb2Nl, #WxhCPa), :is(#EBhuid, #le8YxhmhE, #GxtB6QRc, #OxhmoIWpbYH, #LGbM3yHwcw, #JvICZEKqgO, #REG8Y9d7M, #PN1aY1, #frbYeGZyl, #g8741mOn3, #SUH4rg, #vDPid1, #rDWWKanzVf9, #B8gYLcO, #KVmBGI, #nVeGHcGOf, #dju361, #Jg5BLl6, #ZJtllzP, #Tf8MjY, #SjXN2p, #TgJ9r3Y, #fP0TdIuv, #rnhBPi, #ajP6hBgs7w, #EHUOI1d, #b9OGmngmc, #ccKM04jS, #J73duqK9JE, #xpTlnrdui, #p4tUQ2, #UfRDZW1H, #o6xzHcYyvA, #QKvCB3nIHAw, #wJ52FHMmyo, #Wu5RML, #qn3l8G, #jchyMhexl, #wocP0aasI, #y1Gvbii6NpD, #dLDoxqNdPp, #aFDLxu6A, #CkFu0OWulf, #HxrQKtDenS6, #MxaD4RqKakU, #hrSviL1cj, #DH1KP51hef, #EpD8mymnJ, #harcgXSM, #q3ROUnzd, #iwYSkT, #a4fWggXhHuc, #cxdAFG, #x4TdL2P3wn, #ZSUdUPJhPI, #EcZPOMJWHW, #YprqVjn, #zDP7pT, #AiIatpTj, #P4ypLT0gEx, #qgCIlc1, #snRdAVgAfU, #OPZZ7T, #wWWB4x58bV0, #M1Equ9a, #cMzr5tyz, #Jz4vI8FaMJr, #RiSjrk8nV, #iqILI8ruK, #HDH3J2B, #R3wIWb, #Dt6yIWEJC, #eBcQOm, #jZq7xoGu, #AU34Le5ix2n, #rtIoB9u, #MTt2ZzjNGai, #cbuhCbzV, #eem1MESoPHT, #lTZ3Y372QCF, #zOlE50hWI9, #T3dEd2N3, #kRTf8q, #I6tWYjsh, #EjasrZ, #j5cf7d0, #wYF7H4sOXW8, #m28LgyO, #vqsfz3vpUSm, #Fwobr3MyjTY, #cSMUNpGt8, #SaEeJXi, #q9Iq82Kz, #BWSanWpK, #wpVnfBn, #dhIJRQFEC3, #KZE6qGu8, #UZptxXX, #WttgoPj, #TRzwo07tM, #gZO5bq, #HfCWqVxvC70, #SlfQ3Vi, #OaAEMrVBLO, #lPAHZ0nx, #vz1FYncX, #GTgOp1, #EWI5jW2, #jIKkRA888dx, #FNv7pN1adHm, #P0ejbr, #Vjv5HlHW, #NhsLGRtXeb, #FESKr2Ae, #FsSi1kpIfL, #znDXXTOy, #Y6W9kug37NL, #DXdwcAaSsd, #dkiRRiY8Tyl, #dt2Q7hS8Z, #rJq2GBOzgdd, #p0YwrMqVj5H, #crjU7Qr4, #NTXgPFHer9A, #HRXzzRocF, #o52TQZH, #fqAKpIA6O, #LnZlJc7Qo0, #lIONp8rV, #Rg18nJdEVk, #Z4KBPS, #pWbvJxX, #IgRiYyWCjv, #RVqIG3HW, #qvojd6YdYH, #opMrbO, #gzzOBT, #Vd17KeZ6o, #X4nyUEWY, #KHY4W5nkAC, #lDV07Ojf, #gQTVSGyNkN, #z3p1Rr, #r7fecbWr, #wC9112V7Q, #ZxwgBhd4ex, #DER8xQ9k, #ELYRgEZHP8, #k5AtEL90Tr, #vorTFVfo5u, #vMwFhMQegs, #VXx3Nqfh, #GcOdTK5, #Um5MZdYO5Di, #C8exFF2AY, #VIb2Nl, #WxhCPa) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.EBhuid:before {
  content: "\e900";
}
.le8YxhmhE:before {
  content: "\e901";
}
.GxtB6QRc:before {
  content: "\e902";
}
.OxhmoIWpbYH:before {
  content: "\e903";
}
.LGbM3yHwcw:before {
  content: "\e904";
}
.JvICZEKqgO:before {
  content: "\e905";
}
.REG8Y9d7M:before {
  content: "\e906";
}
.PN1aY1:before {
  content: "\e907";
}
.frbYeGZyl:before {
  content: "\e908";
}
.g8741mOn3:before {
  content: "\e909";
}
.SUH4rg:before {
  content: "\e90a";
}
.vDPid1:before {
  content: "\e90b";
}
.rDWWKanzVf9:before {
  content: "\e90c";
}
.B8gYLcO:before {
  content: "\e90d";
}
.KVmBGI:before {
  content: "\e90e";
}
.nVeGHcGOf:before {
  content: "\e90f";
}
.dju361:before {
  content: "\e910";
}
.Jg5BLl6:before {
  content: "\e911";
}
.ZJtllzP:before {
  content: "\e912";
}
.Tf8MjY:before {
  content: "\e913";
}
.SjXN2p:before {
  content: "\e914";
}
.TgJ9r3Y:before {
  content: "\e915";
}
.fP0TdIuv:before {
  content: "\e916";
}
.rnhBPi:before {
  content: "\e917";
}
.ajP6hBgs7w:before {
  content: "\e918";
}
.EHUOI1d:before {
  content: "\e919";
}
.b9OGmngmc:before {
  content: "\e91a";
}
.ccKM04jS:before {
  content: "\e91b";
}
.J73duqK9JE:before {
  content: "\e91c";
}
.xpTlnrdui:before {
  content: "\e91d";
}
.p4tUQ2:before {
  content: "\e91e";
}
.UfRDZW1H:before {
  content: "\e91f";
}
.o6xzHcYyvA:before {
  content: "\e920";
}
.QKvCB3nIHAw:before {
  content: "\e921";
}
.wJ52FHMmyo:before {
  content: "\e922";
}
.Wu5RML:before {
  content: "\e923";
}
.qn3l8G:before {
  content: "\e924";
}
.jchyMhexl:before {
  content: "\e925";
}
.wocP0aasI:before {
  content: "\e926";
}
.y1Gvbii6NpD:before {
  content: "\e927";
}
.dLDoxqNdPp:before {
  content: "\e928";
}
.aFDLxu6A:before {
  content: "\e929";
}
.CkFu0OWulf:before {
  content: "\e92a";
}
.HxrQKtDenS6:before {
  content: "\e92b";
}
.MxaD4RqKakU:before {
  content: "\e92c";
}
.hrSviL1cj:before {
  content: "\e92d";
}
.DH1KP51hef:before {
  content: "\e92e";
}
.EpD8mymnJ:before {
  content: "\e92f";
}
.harcgXSM:before {
  content: "\e930";
}
.q3ROUnzd:before {
  content: "\e931";
}
.iwYSkT:before {
  content: "\e932";
}
.a4fWggXhHuc:before {
  content: "\e933";
}
.cxdAFG:before {
  content: "\e934";
}
.x4TdL2P3wn:before {
  content: "\e935";
}
.ZSUdUPJhPI:before {
  content: "\e936";
}
.EcZPOMJWHW:before {
  content: "\e937";
}
.YprqVjn:before {
  content: "\e938";
}
.zDP7pT:before {
  content: "\e939";
}
.AiIatpTj:before {
  content: "\e93a";
}
.P4ypLT0gEx:before {
  content: "\e93b";
}
.qgCIlc1:before {
  content: "\e93c";
}
.snRdAVgAfU:before {
  content: "\e93d";
}
.OPZZ7T:before {
  content: "\e93e";
}
.wWWB4x58bV0:before {
  content: "\e93f";
}
.M1Equ9a:before {
  content: "\e940";
}
.cMzr5tyz:before {
  content: "\e941";
}
.Jz4vI8FaMJr:before {
  content: "\e942";
}
.RiSjrk8nV:before {
  content: "\e943";
}
.iqILI8ruK:before {
  content: "\e944";
}
.HDH3J2B:before {
  content: "\e945";
}
.R3wIWb:before {
  content: "\e946";
}
.Dt6yIWEJC:before {
  content: "\e947";
}
.eBcQOm:before {
  content: "\e948";
}
.jZq7xoGu:before {
  content: "\e949";
}
.AU34Le5ix2n:before {
  content: "\e94a";
}
.rtIoB9u:before {
  content: "\e94b";
}
.MTt2ZzjNGai:before {
  content: "\e94c";
}
.cbuhCbzV:before {
  content: "\e94d";
}
.eem1MESoPHT:before {
  content: "\e94e";
}
.lTZ3Y372QCF:before {
  content: "\e94f";
}
.zOlE50hWI9:before {
  content: "\e950";
}
.T3dEd2N3:before {
  content: "\e951";
}
.kRTf8q:before {
  content: "\e952";
}
.I6tWYjsh:before {
  content: "\e953";
}
.EjasrZ:before {
  content: "\e954";
}
.j5cf7d0:before {
  content: "\e955";
}
.wYF7H4sOXW8:before {
  content: "\e956";
}
.m28LgyO:before {
  content: "\e957";
}
.vqsfz3vpUSm:before {
  content: "\e958";
}
.Fwobr3MyjTY:before {
  content: "\e959";
}
.cSMUNpGt8:before {
  content: "\e95a";
}
.SaEeJXi:before {
  content: "\e95b";
}
.q9Iq82Kz:before {
  content: "\e95c";
}
.BWSanWpK:before {
  content: "\e95d";
}
.wpVnfBn:before {
  content: "\e95e";
}
.dhIJRQFEC3:before {
  content: "\e95f";
}
.KZE6qGu8:before {
  content: "\e960";
}
.UZptxXX:before {
  content: "\e961";
}
.WttgoPj:before {
  content: "\e962";
}
.TRzwo07tM:before {
  content: "\e963";
}
.gZO5bq:before {
  content: "\e964";
}
.HfCWqVxvC70:before {
  content: "\e965";
}
.SlfQ3Vi:before {
  content: "\e966";
}
.OaAEMrVBLO:before {
  content: "\e967";
}
.lPAHZ0nx:before {
  content: "\e968";
}
.vz1FYncX:before {
  content: "\e969";
}
.GTgOp1:before {
  content: "\e96a";
}
.EWI5jW2:before {
  content: "\e96b";
}
.jIKkRA888dx:before {
  content: "\e96c";
}
.FNv7pN1adHm:before {
  content: "\e96d";
}
.P0ejbr:before {
  content: "\e96e";
}
.Vjv5HlHW:before {
  content: "\e96f";
}
.NhsLGRtXeb:before {
  content: "\e970";
}
.FESKr2Ae:before {
  content: "\e971";
}
.FsSi1kpIfL:before {
  content: "\e972";
}
.znDXXTOy:before {
  content: "\e973";
}
.Y6W9kug37NL:before {
  content: "\e974";
}
.DXdwcAaSsd:before {
  content: "\e975";
}
.dkiRRiY8Tyl:before {
  content: "\e976";
}
.dt2Q7hS8Z:before {
  content: "\e977";
}
.rJq2GBOzgdd:before {
  content: "\e978";
}
.p0YwrMqVj5H:before {
  content: "\e979";
}
.crjU7Qr4:before {
  content: "\e97a";
}
.NTXgPFHer9A:before {
  content: "\e97b";
}
.HRXzzRocF:before {
  content: "\e97c";
}
.o52TQZH:before {
  content: "\e97d";
}
.fqAKpIA6O:before {
  content: "\e97e";
}
.LnZlJc7Qo0:before {
  content: "\e97f";
}
.lIONp8rV:before {
  content: "\e980";
}
.Rg18nJdEVk:before {
  content: "\e981";
}
.Z4KBPS:before {
  content: "\e982";
}
.pWbvJxX:before {
  content: "\e983";
}
.IgRiYyWCjv:before {
  content: "\e984";
}
.RVqIG3HW:before {
  content: "\e985";
}
.qvojd6YdYH:before {
  content: "\e986";
}
.opMrbO:before {
  content: "\e987";
}
.gzzOBT:before {
  content: "\e988";
}
.Vd17KeZ6o:before {
  content: "\e989";
}
.X4nyUEWY:before {
  content: "\e98a";
}
.KHY4W5nkAC:before {
  content: "\e98b";
}
.lDV07Ojf:before {
  content: "\e98c";
}
.gQTVSGyNkN:before {
  content: "\e98d";
}
.z3p1Rr:before {
  content: "\e98e";
}
.r7fecbWr:before {
  content: "\e98f";
}
.wC9112V7Q:before {
  content: "\e990";
}
.ZxwgBhd4ex:before {
  content: "\e991";
}
.DER8xQ9k:before {
  content: "\e992";
}
.ELYRgEZHP8:before {
  content: "\e993";
}
.k5AtEL90Tr:before {
  content: "\e994";
}
.vorTFVfo5u:before {
  content: "\e995";
}
.vMwFhMQegs:before {
  content: "\e996";
}
.VXx3Nqfh:before {
  content: "\e997";
}
.GcOdTK5:before {
  content: "\e998";
}
.Um5MZdYO5Di:before {
  content: "\e999";
}
.C8exFF2AY:before {
  content: "\e99a";
}
.VIb2Nl:before {
  content: "\e99b";
}
.WxhCPa:before {
  content: "\e99c";
}
